<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work 4</title>
    <link rel="stylesheet" href="./style/style.css" />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;600&display=swap"
        rel="stylesheet">
</head>
<body>
    <div class="container">
        <div class="hero">
            <div class="part1">
                <div class="header_1">КОУЧИНГ ПРОГРАММА</div>
                <div class="description">
                Пошаговая программа с персональными консультациями<br> 
                карьерных специалистов, которая поможет превратить вашу <br>
                деятельность в работу мечты
                </div>
                <div class="goal">
                Мы будем решать одну задачу: как вам получать максимальный <br>
                доход и удовлетворенность от вашей трудовой деятельности.
                </div>
                <div class="booking">
                    <div class="start">СТАРТ: <br>
                    18 АПРЕЛЯ 2019</div>
                    <div class="curv"></div>
                    <a href="#" class="book">ЗАБРОНИРОВАТЬ МЕСТО</a>
                </div>
            </div>
        </div>
        <div class="middle">
            <div class="services">
                <div class="item strategies">
                    <h4>Психологическая проработка вашей<br> 
                        стратегии карьерного роста:</h4>
                        цели, страхи, стратегии, точки роста, <br>
                        эмоциональные состояния, убеждения, <br>
                        ценности и тд.
                </div>

                <div class="item tools">
                    <h4>Инструменты и техники<br>
                    карьерного роста:</h4> резюме, поиск работы,<br> 
                    собеседования, испытательный строк и <br>
                    другие лайфхаки, которые приведут вас к<br>
                    высокой зарплате и желаемой должности

                </div>

                <div class="item consultations">
                    <h4>Индивидуальные консультации</h4>
                    с тренерами и карьерными <br>
                    специалистами, которые будут помогать <br>
                    решать вам ваши задачи повешения <br>
                    вашего дохода.

                </div>

            </div>
            <h3 class="header1">Вам хочется расти по карьере</h3>
            <div class="question">
                <div class="header">            
                    <h3 class="header2">и получать больше денег, но что-то не получается?</h3>
                    <div class="header3">
                        Скажите честно, знакомо ли вам одно из утверждений:
                    </div>
                </div>
                <div class="glow">
                    <div class="section">
                        <div class="man"></div>
                        <div class="content">
                            <ul>
                                <li>Вы хотите стремительного роста личного дохода и карьеры,<br>
                                но уперлись в потолок или растете крайне медленно</li>
                                <li>Деньги приходят с трудом, а тратятся с легкостью. Вы <br>
                                    хотите кратно увеличить свой доход, но не знаете как</li>
                                <li>Не получается найти работу на желаемый уровень дохода, <br>
                                    условия и функционал</li>
                                <li>Не повышают зарплату, даже несмотря на то, что вы берете<br>
                                    ответственность и проекты</li>
                                <li>Вы хотите сменить сферу деятельности, но не знаете,<br>
                                как к этому правильно прийти</li>
                                <li>Вас повысили, но зарплата осталась почти <br>
                                    прежней и не ясно, как дальше расти</li>
                                <li>Исчезли удовольствие от работы и <br>
                                    мотивация, вы хотите перезарядки</li>
                                <li>Вам ставят палки в колеса руководитель или <br>
                                    коллеги, из-за чего не получается идти выше</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="grad"></div>
            </div>
        </div>
   </div>
</body>
</html>